@import url(MarydaleBold/styles.css);

body {
    font-family: avenir, Helvetica, sans-serif;
    font-size: 16px;
    color: #3f3f3f;
}


/* change font to marydale */
h1, h2, h3,
#header-top,
#logo-container a,
#panel-search form *,
#main h1,
#main h2,
body #main .product-container-pro h3,
body a.ls-sc-button.default,
.widget-title
{
    font-family: marydale;
}




#header-top,
#header-top a {
    color: #fff;
    font-size: 15px;
    line-height: 24px;
}
#header-top .social-ico a i {
    margin-left: 3px;
}
#header-top #subscribe-right {
    margin-right: 30px;
    border: none;
}
#header-top #subscribe-right a i { display: none; }
#header-top #information-top-left {
    font-size: 24px;
    font-weight: normal;
    line-height: 24px;
}




#logo-container {
    padding-top: 25px;
    padding-bottom: 25px;
}
#logo-container .top_menu {
    display: block;
}
.sf-menu a {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 15px;
    padding-right: 15px;
    color: #fff;
    font-size: 23px;
}
.sf-menu.sf-top-menu a {
    padding-left: 10px;
    padding-right: 10px;
}
.sf-menu:not(.sf-top-menu) a {
    padding-bottom: 5px;
}
.sf-menu:not(.sf-top-menu) a:hover {
    color: #65b657;
}
.sf-menu:not(.sf-top-menu) .current-menu-item a {
    background: #65b657;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    -webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.7);
    -moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.7);
    box-shadow: 3px 3px 5px rgba(0,0,0,0.7);
}

#logo-container .top_menu a {
    font-family: avenir-roman;
    font-size: 18px;
}
#logo-container .top_menu a:hover,
#logo-container .top_menu .current-menu-item a {
    color: #65b657;
}







#panel-search {
    padding-bottom: 15px;
}
#panel-search input {
    width: 30%;
    background: rgba(250,250,250,0.5);
    text-shadow: none;
    padding-bottom: 5px;
    font-size: 20px;
    border: none;
}
#panel-search .submit-button-pro {
    top: 0px;
    padding-bottom: 3px;
    padding-left: 20px;
    margin-left: 13px;
    border: none;
}
#panel-search .submit-button-pro:before { display: none; }

#panel-search input,
#panel-search input:focus,
#panel-search .submit-button-pro {
    -webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.7);
    -moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.7);
    box-shadow: 3px 3px 5px rgba(0,0,0,0.7);
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}





#homepage-slider {
    border-bottom: 4px solid #f07033;
}
body.home #main {
    -webkit-box-shadow: inset 0px 30px 50px -25px #000;
    -moz-box-shadow: inset 0px 30px 50px -25px #000;
    box-shadow: inset 0px 30px 50px -25px #000;
}


.product-container-pro,
body #main .width-container .product-container-pro .product-image-pro img {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.product-container-pro {
    background: #f07033;
    color: #fff;
    border: none;
    -webkit-box-shadow: 5px 5px 10px rgba(0,0,0,0.7);
    -moz-box-shadow: 5px 5px 10px rgba(0,0,0,0.7);
    box-shadow: 5px 5px 10px rgba(0,0,0,0.7);
}
.product-container-pro:hover {
    background: #65b657;
}
.product-container-pro:hover > a:first-child:before {
    opacity: 1;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}
.product-container-pro > a:first-child:before {
    opacity: 0;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    border: 6px solid #1a487f;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.product-container-pro h3 { color: #fff; font-size: 30px; }
body #main .product-container-pro h3 { font-size: 28px; margin: 0px; padding:0px 5px; }
.product-container-pro .count-pro-cat {
    display: none;
}



.ls-sc-button.green {
    padding-bottom: 0px;
    background: #65b657;
    border: none;
    -webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.7);
    -moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.7);
    box-shadow: 3px 3px 5px rgba(0,0,0,0.7);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.ls-sc-button span.ls-sc-button-inner {
    font-family: marydale;
    font-size: 21px;
    padding-bottom: 3px;
}




h1,h2,h3 {
    color: #1a487f;
}

#featured-assistance-pro h4 {
    font-size: 28px;
    font-family: avenir;
    font-weight: bold;
    text-shadow: 3px 3px 3px rgba(0,0,0,0.50);
}
#featured-assistance-pro p {
    font-size: 16px;
    color: #333;
    text-align: left;
}




#widget-area .widget {
    width: 17%;
    margin: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
}
#widget-area .three .widget {
    width: 24.6666666%;
}

#widget-area .widget_search {
    width: 26%;
    float: right;
}

#widget-area .widget ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}
#widget-area .widget ul li a {
    color: #b3c8e1;
}
#widget-area .widget ul li a:hover {
    color: #fff;
}
#widget-area .widget h5 {
    margin-bottom: 1px;
}
#widget-area .widget ul li a label,
#widget-area .widget ul li a:hover label {
    color: #65b657;
}

#widget-area .widget_search input {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: none;
    -webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.7);
    -moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.7);
    box-shadow: 3px 3px 5px rgba(0,0,0,0.7);
    font-family: marydale;
    padding-bottom: 4px;
    font-size: 15px;
}
#widget-area .widget_search label input {
    background: rgba(255,255,255,0.5);
}
#widget-area .widget_search .search-form input.search-field {
    width: 52%;
}
#widget-area .widget_search .search-form input.search-submit {
    padding-top: 13px;
    padding-bottom: 7px;
    margin-left: 4px;
}

#widget-area .width-container {
    overflow: hidden;
    background-image: url(images/logo-footer.png);
    background-repeat: no-repeat;
    background-position: 100% 85%;
}






body > footer * {
    color: #fff;
    font-size: 14px;
    font-family: avenir-roman;
}

body > footer .width-container {
    overflow: hidden;
}

body > footer #copyright {
    float: left;
    color: #fff;
}

body > footer .branding {
    float: right;
}





















@media only screen and (max-width: 1190px) and (min-width: 959px) {
    .width-container, .flex-caption .slider-container {
        width: 96%;
    }

    #logo-container nav .top_menu ul li a {
        font-size: 15px;
    }
    #logo-container nav div:not(.top_menu) ul li a {
        font-size: 18px;
    }
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
    .width-container, .flex-caption .slider-container {
        width: 96%;
    }

    #logo-container nav {
        text-align: center;
        float: none;
        display:block;overflow:hidden;
        width: 100%;
    }
    #logo-container nav ul,
    #logo-container nav div {
        overflow: hidden;
        text-align:center;
        float: none;
        display: block;
        width:100%;
    }
    #logo-container nav ul li {
        float: none;
        display: inline-block;
    }
    #logo-container #logo {
        float: none;
        display: block;
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 840px) {
    #logo-container nav div:not(.top_menu) ul li a {
        font-size: 20px;
        padding-right: 8px;
        padding-left: 8px;
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 767px) {
    #logo-container #logo {
        float: none;
        display: block;
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }
    #logo-container nav div select {
        display: none;
    }
    #logo-container nav .top_menu select:nth-child(2) {
        display: block;
    }
    #panel-search input {
        width: 50%;
    }
}









@media only screen and (max-width: 1156px) {
    body #main .product-container-pro a h3 {
        font-size: 18px;
    }
    #widget-area .widget_search {
        width: 32%;
    }
}
@media only screen and (max-width: 840px) {
    #widget-area .widget_search .search-form input.search-field {
        width: 40%;
    }
}
@media only screen and (max-width: 800px) {
    body #main .product-container-pro a h3 {
        font-size: 16px;
    }
}
@media only screen and (max-width: 767px) {
    body #main .product-container-pro a h3 {
        font-size: 20px;
    }
    #featured-assistance-pro .width-container-pro {
        width: 80%;
    }

    #widget-area .widget,
    #widget-area .three .widget {
        width: 100%;
        display: block;
        float: none;
        padding-bottom: 0px;
        padding-top: 30px;
        text-align: center;
    }
    #widget-area .widget_nav_menu:nth-child(4) {
        padding-top: 0px;
    }
    #widget-area .widget_nav_menu:nth-child(4) .widget-title {
        display: none;
    }
    #widget-area .widget_search .search-form input.search-field {
        width: 50%;
    }
    #widget-area .width-container {
        padding-bottom: 100px;
        background-position:center 97%;
        background-size: 80%;
    }

    body > footer {
        padding-top: 14px;
        padding-bottom: 14px;
    }

    body > footer > * > * {
        display: block;
        width: 100%;
        text-align: center;
        float: none;
        font-size: 13px;
    }
    body > footer .branding {
        margin-top: 8px;
    }


        #header-top .width-container > * {
            display: block;
            float: none;
            margin: 0px;
        }
        #header-top #subscribe-right {
            margin: 0px !important;
        }

        #header-top #information-top-left {
            margin-bottom: 10px;
            margin-top: 10px;
        }
}

@media only screen and (max-width: 400px) {
    #header-top #information-top-left {
        font-size: 20px;
        margin-top: 7px;
        margin-bottom: 5px;
    }

    #panel-search { padding-top: 10px; }
    #panel-search { padding-bottom: 5px; }
    #panel-search .width-container { width: 100%; }
    #panel-search .submit-button-pro { margin-left: 0px; }
}
